#myCarousel .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#myCarousel .list-group {
	position:absolute;
	top:0;
	right:0;
	background-color:#202A2B;
	padding-right:0px;

}

#myCarousel .list-group-item {
	border-radius:0px;
	cursor:pointer;
	background-color:#202A2B;
	color:#ffffff;
	border-left:0px;
	border-right:0px;
	margin-left:10px;
	margin-right:10px;
	max-height:200px;
}

.list-group-item h4{
	padding:0px;
	margin:0px;
}

#myCarousel .list-group .active {
	background-color:#eee;	
	color:#202A2B;
}

@media (min-width: 992px) { 
	#myCarousel {padding-right:15%;}
	#myCarousel .carousel-controls {display:none;} 	
	#myCarousel img {width:900px;height:400px !important;} 	
	#myCarousel .carousel-caption {width:900px;} 
	#myCarousel ul.list-group {width:328px;height:400px !important;} 
}
	
@media (max-width: 991px) { 
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
}

#myCarousel .list-group-item:first-child {
	border-top:0px !important;
	
}

#myCarousel .list-group-item:last-child {
	border-bottom:0px !important;	
}